@charaset "shift_JIS";


* { 
	margin: 0; 
	padding: 0; 
}


body{
	text-align: center;
        font-size: 16px;
}

a img {
    border-style:none;
}

div#pageWrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

div#topimage {
	width: 800px;
	margin-top: 10;
	margin-bottom: 10;
}

div#navi {

	float: left;
	width: 180px;
}

div#saiban_select{
	float: right;
	width: 600px;
	height:40;
	font-size: 80%; 
    	text-align: left;
	position: relative;
	left:10px ;
}


div#contents {
	float: right;
	width: 600px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10;
	margin-right: 0;
	text-align: left;
	border-style: solid;
	border-width: 0px;
	border-color: #0000FF;

	display: inline;

}



div#footer {
	clear: both;
	width: 800px;
	background-color:#0000FF;
	color:#AAAAAA;
	text-align: center;
}

div.navi_set{
	border-style: solid;
	border-width: 1px;
	border-color: #0000FF;
	background: #ffffff;
}

div.navi_text{
	color: #444444;
	background: #ffffff;
	margin-top: 5;
	margin-bottom: 5;
	margin-left: 5;
	margin-right: 5;
	font-size: 80%; 
}

p.navi_pad{
	margin-top: 2;
	margin-bottom: 2;
	margin-left: 2;
	margin-right: 2;
}

div.pr{
	margin-top: 5;
}


/*FAQ*/

#faq {
    margin-left:200px;
}


div.faq_q{
	color: #2E8B57;
	background: #ffffff;
	margin-top: 5;
	margin-bottom: 5;
	margin-left: 5;
	margin-right: 5;
	font-size: 80%;
    	text-align: left;
}



div.faq_a{
	color: #1C86EE;
	background: #ffffff;
	margin-top: 5;
	margin-bottom: 5;
	margin-left: 5;
	margin-right: 5;
	font-size: 80%;
    	text-align: left;
}






iframe {
border: 0px;
}


div.win_text{
	color: #444444;
	background: #ffffff;
	margin-top: 5;
	margin-bottom: 5;
	margin-left: 5;
	margin-right: 5;
	position: relative;
	left:110px ;
    	text-align: left; 
	font-size: 80%;
	width: 350px
}




a {
	color: #6666ff;
	text-decoration: none;
}

a:hover{
	color:#E48E00;
}

input#submit_button {
    padding: 2px 5px;
    font-size: 1.1em;
    // 背景色を黒に指定
    background-color: #000000;
    // 文字色を白に指定
    color: #ffffff;
    // submitボタンのを枠を非表示にする
}

select#submit_button {
    padding: 2px 10px;
    font-size: 1.3em;
}




p.saiban_name{
	width:60;
	height:32;
	font-size: 100%;
//	position: absolute;
//	left:440px ;

}


p.saiban_botton{
	width:60;
	height:32;
	font-size: 100%;
//	position: absolute;
//	left:640px ;
}
